function FileData_Pairs(x)
{
x.t("pulse","dialing");
x.t("related","commands");
x.t("v.250","note");
x.t("last","v.250");
x.t("response","(s)");
x.t("pin","asc0");
x.t("command","atp");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("commands","7.29");
x.t("syntax","exec");
x.t("select","pulse");
x.t("exec","command");
x.t("reference","(s)");
x.t("7.29","atp");
x.t("atp","response");
x.t("atp","select");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","reference");
x.t("note","effect");
x.t("asc0","asc1");
x.t("call","related");
x.t("asc1","usb");
x.t("dialing","syntax");
x.t("dialing","7.29");
x.t("dialing","call");
x.t("effect","gsm");
}
